HELPDESK - Thiét bi CNTT #33218

H6 trog gan ram 2GB
06/23/2022 04:16 PM - Nguydn Mai Duong

Status: Closed Start date: 06/20/2022
Priority: Normal Due date: 06/20/2022
Assignee: Nguyén Mai Duong % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

History

#1 - 06/23/2022 04:16 PM - Nguyén Mai Duong
- Tracker changed from Bug to Thiét bi CNTT

#2 - 06/23/2022 04:18 PM - Nguyén Van Quyén

- Status changed from New to Closed
